<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=460, user-scalable=yes">
  <title>Hörspielland.de - Play</title>
  <link rel="stylesheet" type="text/css" href="css/hlp.css" />
  <script src="js/hlp.js" type="text/javascript"></script>
  <script src="js/jquery.min.js"></script>
  <link rel="stylesheet" href="css/jquery.fancybox.min.css" />
  <script src="js/jquery.fancybox.min.js"></script>
</head>
<body id="hlpBody">
  <div class="content">
    <div align="center"><img src="pic/hlp-logo.png" id="hlpLogo" /></div>
    <div>
      <table border="0" cellspacing="0" cellpadding="0" width="450" align="center">
        <tr>
          <td class="tabBtnDownHeld"><a href="" onclick="return hlpControl('downHeld')"><img src="pic/hlp-btn-rewind.png" id="btnDownHeld" /></a></td>
          <td class="tabBtnPlay"><a href="" onclick="return hlpControl('toggle')"><img src="pic/hlp-btn-unknown.png" id="btnPlay" /></a></td>
          <td class="tabBtnUpHeld"><a href="" onclick="return hlpControl('upHeld')"><img src="pic/hlp-btn-forward.png" id="btnUpHeld" /></a></td>
          <td style="vertical-align:bottom;">
            <table border="0" cellspacing="0" cellpadding="0" align="right">
              <tr>
                <td class="tabBtnDown" style="vertical-align:middle; text-align:center;"><a href="" onclick="return hlpControl('down')"><img src="pic/hlp-btn-down.png" id="btnDown" /></a></td>
                <td class="Volume" id="Volume">&nbsp;</td>
                <td class="tabBtnUp"><a href="" onclick="return hlpControl('up')"><img src="pic/hlp-btn-up.png" id="btnUp" /></a></td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
    </div>

    <div class="PlayerCurrent">
      <div id="PlayerSerie">&nbsp;</div>
      <div id="PlayerFolge">&nbsp;</div>
      <div id="PlayerBarPosition">
        <table border="0" cellspacing="0" cellpadding="0" width="100%">
          <tr>
            <td colspan="3" id="PlayerPositionBar" onclick="hlpSetPosition(event);">
              <svg width="100%" height="4" id="svgPosition">
                <rect id="PlayerBarL" width="40%" height="4" />
                <rect id="PlayerBarR" width="100%" height="4" />
              </svg>
            </td>
          </tr>
          <tr>
            <td id="PlayerPosition">&nbsp;</td>
            <td id="PlayerPositionPercent">&nbsp;</td>
            <td id="PlayerDuration">&nbsp;</td>
          </tr>
        </table>
      </div>
    </div>

    <div id="hlCover" style="display:none;">
      <table border="0" cellspacing="0" cellpadding="0" width="100%" height="100%">
        <tr>
          <td align="center"><a data-fancybox="gallery" href="" rel="groupHL" id="hlCoverFB"><img src="" id="hlCoverImg" border="0" style="max-width:100px; max-height:100px;" /></a></td>
          <td vertical="middle" align="center"><a target="_new" href="" id="hlCoverLink">Infos auf hörspielland.de</a></td>
        </tr>
      </table>
    </div>

    <table border="0" cellspacing="0" cellpadding="0" width="100%">
      <tr>
        <td align="left"><img src="pic/txt-rfid-karten.png" class="txt" /></td>
        <td align="right"><a href="" onclick="return hlpLoadRFIDs()"><img src="pic/txt-neu-laden.png" class="txt" /></a></td>
      </tr>
    </table>
    <table border="0" cellpadding="2" cellspacing="2" style="width:100%;" id="RFIDtab">
      <tr id="RFIDtabRow" style="display:none">
        <td><a href="" onclick="" name="PlayCard"><img src="pic/hlp-btn-play.png" class="hlp_PlayCard" /></a></td>
        <td><img src="pic/hlp-btn-pixel.gif" name="PlayMode" class="hlp_Sym" /></td>
        <td><span name="id" class="RFID_id"></span><br /><span name="PlayName" class="RFID_PlayName"></span></td>
        <td><img src="pic/hlp-btn-edit.png" title="Bearbeiten" class="btnEdit" name="btnEdit" /></td>
      </tr>
    </table>

    <p>&nbsp;</p>
    <p><a id="btnSpotifyDirect" href="http://www.hoerspielland.de/index.php?r=1.0.1&hlp=spotify&hlp_direct=true&hlp_ip=<?= $_SERVER['HTTP_HOST'] ?>">Spotify-Hörspiel direkt auswählen und abspielen</a></p>
    <p>&nbsp;</p>

    <p class="cpline">&copy; Hörspielland.de 2020</p>
  </div>

  <div id="editDiv" style="display:none;">
    <table width="100%" border="0" cellspacing="2" cellpadding="2">
      <tr>
        <td align="left"><a href="" onclick="return editDelete()"><img src="pic/hlp-btn-delete.png" class="btnDelete" /></a></td>
        <td align="right"><a href="" onclick="return hideEdit()"><img src="pic/hlp-btn-close.png" class="btnClose" /></a></td>
      </tr>
    </table>
    <p align="center"><img src="pic/txt-rfid-karte-bearbeiten.png" class="txt" /></p>
    <p align="center" class="RFID_id" id="hlpEditID"></p>
    <table border="0" cellspacing="2" cellpadding="2" align="center">
      <tr>
        <td id="hlpPlayMode1" class="hlpPlayMode"><a href="" onclick="return hlpEditMode(1)"><img src="pic/hlp-btn-shuffle.png" class="hlp_Sym_edit" title="Hörspiel-Modus: Ein zufälliges Hörspiel aus dem Verzeichnis abspielen." /></a></td>
        <td id="hlpPlayMode2" class="hlpPlayMode"><a href="" onclick="return hlpEditMode(2)"><img src="pic/hlp-btn-audiobook.png" class="hlp_Sym_edit" title="Audiobook-Modus: Alle Dateien im Verzeichnis der Reihe nach abspielen und den Fortschritt speichern." /></a></td>
        <td id="hlpPlayMode3" class="hlpPlayMode"><a href="" onclick="return hlpEditMode(3)"><img src="pic/hlp-btn-file.png" class="hlp_Sym_edit" title="Datei-Modus: Die angegebene Datei abspielen." /></a></td>
      </tr>
    </table>
    <p><input type="text" id="hlpEditPlayName" value="" class="editPlayName" /></p>
    <p><a id="hlpSpotifyHLlink" href="" title="Link zu hörspielland.de. Dort kann eine Serie ausgewählt werden, die auf Spotify verfügbar ist.">Spotify: Serie auswählen</a></p>
    <p align="center"><input type="button" value="Speichern" class="editSave" onclick="return hlpEditSave();" /></p>
  </div>

  <div id="loadingWall" style="display:none;">
    <div>
      <img src="pic/hlp-loading-1-tr.gif" id="loadingImg1" />
      <img src="pic/hlp-loading-2-tr.gif" id="loadingImg2" />
      <img src="pic/hlp-loading-3-tr.gif" id="loadingImg3" />
      <img src="pic/hlp-loading-4-tr.gif" id="loadingImg4" />
      <img src="pic/hlp-loading-5-tr.gif" id="loadingImg5" />
      <img src="pic/hlp-loading-6-tr.gif" id="loadingImg6" />
      <img src="pic/hlp-loading-7-tr.gif" id="loadingImg7" />
    </div>
  </div>

  <script type="text/javascript">
  hlpLoadRFIDs();
  </script>
</body>
</html>